
/* ****************** 2칸 레이아웃  ****************** */

.layout_133824_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133824_ > div {margin-left:-20px;}
.layout_133824_ > div:after {content:''; display:block; clear:both;}
.layout_133824_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133824_ > div > .container_1 {width:50%;}
.layout_133824_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133824_ > div > .container_1 { width:100%; }
	.layout_133824_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133824_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133825_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133825_ * {box-sizing:border-box;}
.img_ratio_133825_ a {display:block; text-decoration:none;}
.img_ratio_133825_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133825_ img.img_pc_133825_ {display:none;}
.img_ratio_133825_ img.img_mobile_133825_ {display:inline-block;}
.img_ratio_133825_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133825_:hover .img_cover_133825_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133825_ {width:px;}
}
@media \0screen{
	.img_ratio_133825_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133826_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133826_ * {box-sizing:border-box;}
.img_ratio_133826_ a {display:block; text-decoration:none;}
.img_ratio_133826_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133826_ img.img_pc_133826_ {display:none;}
.img_ratio_133826_ img.img_mobile_133826_ {display:inline-block;}
.img_ratio_133826_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133826_:hover .img_cover_133826_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133826_ {width:px;}
}
@media \0screen{
	.img_ratio_133826_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133840_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133840_ > div:after {content:''; display:block; clear:both;}
.layout_133840_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133840_{width:90%;}
}

@media (max-width:1300px){
  .layout_133840_{width:95%;}
}

@media \0screen{
	.layout_133840_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133843_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133843_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133843_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133843_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133843_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_133843_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133843_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133841_ {font-size:0;}
.title_133841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133841_.style_top p {padding-top:10px;}
.title_133841_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133841_.style_right p {padding-right:14px;}
.title_133841_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133841_.style_bottom p {padding-bottom:12px;}
.title_133841_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133841_.style_left p {padding-left:14px;}
.title_133841_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133841_.style_circle1 p {padding-left:20px;}
.title_133841_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133841_.style_circle2 p {padding-left:20px;}
.title_133841_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133841_ p{font-size:22px;}
  .title_133841_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133842_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133842_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133842_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133842_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133842_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133849_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133849_ > div:after {content:''; display:block; clear:both;}
.layout_133849_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133849_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133850_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_133850_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_133850_ p{font-size:15px;}
    .textarea_133850_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_133854_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133854_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133854_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133854_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133854_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133854_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133854_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133853_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133853_ > div:after {content:''; display:block; clear:both;}
.layout_133853_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133853_{width:90%;}
}

@media (max-width:1300px){
  .layout_133853_{width:95%;}
}

@media \0screen{
	.layout_133853_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133855_ {font-size:0;}
.title_133855_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133855_.style_top p {padding-top:10px;}
.title_133855_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133855_.style_right p {padding-right:14px;}
.title_133855_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133855_.style_bottom p {padding-bottom:12px;}
.title_133855_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133855_.style_left p {padding-left:14px;}
.title_133855_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133855_.style_circle1 p {padding-left:20px;}
.title_133855_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133855_.style_circle2 p {padding-left:20px;}
.title_133855_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133855_ p{font-size:22px;}
  .title_133855_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133856_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133856_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133856_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133856_:before {content:'공백 : 20px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133866_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_133866_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_133866_ .layout_133866_ *{margin:0; padding:0; box-sizing:border-box;}
.layout_133866_ > div {}
.layout_133866_ > div:after {content:''; display:block; clear:both;}
.layout_133866_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_133866_ > div > .container_1 {width:49%;border:3px solid #eeeeee; padding:25px 9px ; margin-right:2%; margin-bottom: 2%;}
.layout_133866_ > div > .container_2 {width:49%;border:3px solid #eeeeee; padding:25px 9px ;}

@media (max-width:1023px){
  .layout_133866_:after{display:none;}
	.layout_133866_ > div > .container_1 { width:100%; }
	.layout_133866_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_133866_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133867_ p { 
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133867_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#0064b4; padding:2px 10px; margin-bottom:5px;}
.textarea_133867_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133867_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#0064b4; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0; }
  
  @media(max-width:766px){
    .textarea_133867_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133867_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 장문 텍스트  ****************** */

.textarea_133868_ p {
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133868_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:rgb(12, 98, 147); padding:2px 10px; margin-bottom:5px;}
.textarea_133868_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133868_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:rgb(12, 98, 147); margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0;}

  @media(max-width:766px){
    .textarea_133868_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133868_ p {font-size: 15px; padding:10px;}
  }  
